# Overview

This repository contains the R scripts and data used for performing the analysis in:

> Bennett, J.M., J. A. Steets, J. H. Burns, L. A. Burkle, J. C. Vamosi, M. Wolowski, G. Arceo-Gmez, M. Burd, W. Durka, A. G. Ellis, L. Freitas, J. Li, J. G. Rodger, V. Stefan, J. Xia, T. M. Knight, and T-L. Ashman. Land use and pollinator dependency drives global patterns of pollen limitation in the Anthropocene. Nat Commun 11, 3999 (2020). https://doi.org/10.1038/s41467-020-17751-y

Link to paper [here](https://www.nature.com/articles/s41467-020-17751-y).

# How to use this repository

You can [download][1] or clone the repository then run the scripts using the *pollen-limitation-land-use.Rproj* file ([R][2] and [R Studio][3] are needed).

For cloning, run this in a terminal (git should be [installed][4]):

```
git clone https://github.com/idiv-biodiversity/pollen-limitation-land-use.git
```

Check also the readme file in the *analysis* folder with details about the scripts.

[1]: https://github.com/idiv-biodiversity/pollen-limitation-land-use/archive/master.zip
[2]: https://www.r-project.org/
[3]: https://www.rstudio.com/products/rstudio/download/
[4]: https://git-scm.com/downloads

For inquiries about the phylogenetic mixed effects meta-analysis, please contact the corresponding author J. M. Bennett - joanne.bennett@canberra.edu.au
